/* Add here all your CSS customizations */
.header-nav-feature #dropdownLanguage {
    color: #999;
    font-size: 0.9em;
    padding: 6px 10px;
    display: inline-block;
}

#brands img {
    max-width: 100%;
    filter: grayscale(100%);
}

#brands img:hover {
    filter: grayscale(0%);
}

.col-xs-8r,
.col-sm-8r,
.col-md-8r,
.col-lg-8r {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-8r {
    flex: 12.5%;
    max-width: 12.5%;
}

@media (min-width: 768px) {
    .col-sm-8r {
        flex: 12.5%;
        max-width: 12.5%;
    }
}

@media (min-width: 992px) {
    .col-md-8r {
        flex: 12.5%;
        max-width: 12.5%;
    }
}

@media (min-width: 1200px) {
    .col-lg-8r {
        flex: 12.5%;
        max-width: 12.5%;
    }
}

.support {
    max-width: 100%;
    padding: 1rem 0;
}

html section.section-tertiary {
    background-color: #EAEFF3 !important;
    border-color: #dae3ea !important;
}

img.support {
    transition: transform .4s; /* Animation */
    z-index: 10000;
}

img.support:hover {
    transform: scale(1.25); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

@-webkit-keyframes blinker {  
    from { opacity: 1.0; }
    to { opacity: 0.0; }
}
.support-img .zoom {
    -webkit-animation-name: blinker;  
    -webkit-animation-iteration-count: infinite;  
    -webkit-animation-timing-function: cubic-bezier(1.0,0,0,1.0);
    -webkit-animation-duration: 2s; 
}

.support-img .zoom {
    background: red;
    border-radius: 100%;
    color: #FFF;
    display: block;
    height: 30px;
    padding: 3px;
    position: absolute;
    text-align: center;
    width: 30px;
    margin: -55px 0 0 10px;
    -webkit-transition: opacity 200ms, visibility 200ms;
     transition: opacity 200ms, visibility 200ms;
}

.support-img:hover .zoom {
    opacity: 0;
    visibility: hidden;
}

.support-list {list-style: none; counter-reset: li}

.support-list li::before {content: '.'counter(li); color: #E04622;
    display: inline-block; width: 1em; margin-left: -1.5em;
    margin-right: 0.5em; text-align: right; direction: rtl}

.support-list li {counter-increment: li}